## patience-cinnamon-artwork 2018.3.0-1

=== debian/changelog ===
patience-cinnamon-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 20:46:13 +0200

patience-cinnamon-artwork (2018.2.0-1) unstable; urgency=medium

  * new bootstrap for 18.2

 -- Alf Gaida <agaida@siduction.org>  Mon, 26 Feb 2018 00:10:27 +0100

patience-cinnamon-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 23:47:22 +0100

patience-cinnamon-artwork (2017.1.0-1) unstable; urgency=medium

  * Release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:59:19 +0100

patience-cinnamon-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Tue, 20 Dec 2016 22:25:25 +0100

patience-cinnamon-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, new version

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 17:54:36 +0200

patience-cinnamon-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:15:19 +0200
