=== debian/control ===
Source: patience-cinnamon-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 11),
Standards-Version: 4.1.4
Vcs-Git: https://git.siduction.org/artwork/env-cinnamon.git
Vcs-Browser: https://git.siduction.org/artwork/env-cinnamon.git

Package: patience-cinnamon-artwork
Architecture: all
Depends: ${misc:Depends},
         patience-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Cinnamon theme for Patience
 Release specific metapackage depending on icons and wallpapers to be
 used in combination with the Cinnamon  Desktop Environment.
